/*@font-face {
	font-family:Vollkorn;
	src:url(../media/Vollkorn.eot);
}
@font-face {
	font-family:Vollkorn;
	src:url(../media/Vollkorn-Regular.ttf);
}
@font-face {
	font-family:Vollkorn;
	src:url(../media/Vollkorn.woff);
}*/

#layout02 {
    background: none!important;
	border-bottom:3px solid #c7c7c7;
	height:507px;
	position:relative;
}
.button {
    position: absolute;
    right: 34%;
    top: 300px;
}
#layout02 #banner {

    height: 507px !important;
	overflow: hidden;
    position: absolute;
    width: 980px;
    z-index: 0;
}
#layout03 {
	background: none;
}
#layout04, #layout05, #layout06 {
	position: relative;
    top: -519px;
}
#layout05 {
    top: -605px;
}
#layout07 {
	background: none;
	margin:0;
	padding:0;
	position: relative;
}
#layout08 {
    background: url(../images/home-layout08.jpg) no-repeat scroll 0 0 transparent;
    height: auto;
    margin: 0;
    padding: 25px 0 0;
    width: 398px;
    position: relative;
    background-size: cover;
    padding-bottom: 48px;
}
#layout08 h3 {
	color:#a05845;
	font:28px Vollkorn, sans-serif;
	margin:0 0 0 50px;
	text-shadow:1px 1px #fff;
	text-transform:uppercase;
}
#layout08 h4 {
	color:#777774;
	font:bold 13px Arial,Helvetica,sans-serif;
	margin:0 0 0 150px;
}
#layout08 .news {
    height: auto;
    padding: 2px 44px 1px 50px;
}
#layout08 .news .date {
	background:url(../images/icon-date.png) no-repeat 0 0;
	border-bottom:1px solid #d3dade;
	color:#58585a;
	font:11px Arial, Helvetica, sans-serif;
	padding:0 0 10px 16px;
}
#layout08 .news .headline {
    color: #863724;
    font: 600 13px Arial,Helvetica,sans-serif;
    height: 18px;
    overflow: hidden;
    padding: 10px 0 0;
}
#layout08 .news .headline a {
    color: #863724;
    font: 14px Arial,Helvetica,sans-serif;
    font-weight: 600;
    float: left;
    width: 100%;
}
#layout08 .news .text {
	color:#58585a;
	font:11px Arial, Helvetica, sans-serif;
	padding:0 0 16px 0;
	display:none;
}
#layout08 .news .mehr {
	color:#58585a;
	font:bold 11px Arial,Helvetica,sans-serif;
}
#layout08 #newsswitcher {
	clear:both;
	margin:16px 0 0 0;
	padding:0 0 0 50px;
}
#layout08 #news-hover {
	list-style:none;
}
#layout08 ul li {
	background:url(../images/news-article.png) no-repeat 0 0;
	color:#dddcdc;
	height:35px;
	float:left;
	font-size:11px;
	padding:1px 8px 0 0;
	text-align:center;
	width:54px;
}
#layout08 ul li.active {
	background:url(../images/news-article-active.png) no-repeat 0 0;
	color:#dabbb3;
	height:36px;
	margin-top:-8px;
}
#layout08 ul li:hover {
	cursor:pointer;
}
#layout09 {
	height:148px;
	left:250px;
	margin:0;
	padding:0;
	position:absolute;
	top:-118px;
	width:156px;
	/*display: none;*/
}
#layout09 a img {
	border:0;
}
.haushalt {
	left: 34px;
    position: absolute;
    top: 1px;
}
.buergermeisterwahl {
	left: 148px;
    position: absolute;
    top: 1px;
}
#ticker {
    float: left;
    height: 27px;
	border-bottom:1px solid #d8eaee;
    margin-right: 0;
    margin-top: 0;
    overflow: hidden;
    width: 100%;
    z-index: 2;
	position:relative;
}
#ticker .ticker-wrapper.has-js {
    background: transparent none repeat scroll 0 0;
    display: block;
    font-size: 13px;
    height: 28px;
    margin: 0;
    padding: 0;
    width: 100%;
}
#ticker .ticker {
    background: transparent none repeat scroll 0 0;
    display: block;
    height: 28px;
    overflow: hidden;
    width: 100%;
}
#ticker .ticker-title {
    background: transparent none repeat scroll 0 0;
    color: #000;
    font-weight: normal;
}
#ticker .ticker-content {
    background: transparent none repeat scroll 0 0;
    color: #000;
    font-weight: 13;
    line-height: 1.2em;
    margin: 0;
    overflow: hidden;
    padding-top: 6px;
    position: absolute;
    white-space: nowrap;
}
#ticker .ticker-content:focus {
}
#ticker .ticker-content a {
    color: #000;
    cursor: default;
    font-size: 13px;
    text-decoration: none;
}
#ticker .ticker-content a:hover {
    color: #000;
    text-decoration: underline;
}
#ticker .ticker-swipe {
    background-color: #ffffff;
    display: block;
    height: 28px;
    padding-top: 9px;
    position: absolute;
    top: 0;
    width: 100%;
}
#ticker .ticker-swipe span {
    background-color: #ffffff;
    border-bottom: 1px solid #1f527b;
    display: block;
    height: 28px;
    margin-left: 1px;
    width: 7px;
}
#ticker .ticker-controls {
    float: left;
    list-style-type: none;
    padding: 8px 0 0;
}
#ticker .ticker-controls li {
    cursor: pointer;
    display: block;
    float: left;
    height: 28px;
    margin-left: 5px;
    padding: 0;
    width: 16px;
}
#ticker .ticker-controls li.jnt-play-pause {
    background-image: url("../images/controls.png");
    background-position: 32px 16px;
}
#ticker .ticker-controls li.jnt-play-pause.over {
    background-position: 32px 32px;
}
#ticker .ticker-controls li.jnt-play-pause.down {
    background-position: 32px 0;
}
#ticker .ticker-controls li.jnt-play-pause.paused {
    background-image: url("../images/controls.png");
    background-position: 48px 16px;
}
#ticker .ticker-controls li.jnt-play-pause.paused.over {
    background-position: 48px 32px;
}
#ticker .ticker-controls li.jnt-play-pause.paused.down {
    background-position: 48px 0;
}
#ticker .ticker-controls li.jnt-prev {
    background-image: url("../images/controls.png");
    background-position: 0 16px;
}
#ticker .ticker-controls li.jnt-prev.over {
    background-position: 0 32px;
}
#ticker .ticker-controls li.jnt-prev.down {
    background-position: 0 0;
}
#ticker .ticker-controls li.jnt-next {
    background-image: url("../images/controls.png");
    background-position: 16px 16px;
}
#ticker .ticker-controls li.jnt-next.over {
    background-position: 16px 32px;
}
#ticker .ticker-controls li.jnt-next.down {
    background-position: 16px 0;
}
#ticker .js-hidden {
    display: none;
}
#ticker .no-js-news {
    color: #f8f0db;
    padding: 10px 0 0 45px;
}
#ticker .left .ticker-swipe {
}
#ticker .left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
#ticker .left .ticker-controls {
    padding-left: 6px;
}
#ticker .right .ticker-swipe {
}
#ticker .right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
#ticker .right .ticker-controls {
    padding-right: 6px;
}
#layout10 {
	float:left;
	height: 470px;
	width:580px;
	position:relative;
}
#layout10 #grundbuch, #layout10 #ferienprogramm {
    position: absolute;
    right: 32px;
    top: -120px;
}
#layout11 {
    float: right;
    position: relative;
    right: 25px;
    top: 4px;
    z-index: 99;
}
#layout11 img {
	border:2px solid #fff;
	height:72px;
	width:72px;
}
#layout11 img.large {
	border:2px solid #fff;
	height:72px;
	width:140px;
}
#layout11 img.small {
    border: 2px solid #a6b5c0;
    height: 68px;
    width: auto;
	margin-right: 4px;
    margin-top: 2px;
}
#layout11 a {
    float: left;
}
#layout12 {
    clear: both;
    float: left;
    height: auto;
    padding: 0 0 0 30px;
    position: relative;
    top: -54px;
    width: 552px;
}
#layout12 h4 {
	color:#1f6f9b;
	font:28px Vollkorn, sans-serif;
	margin: 0 0 12px;
	text-transform:uppercase;
}
#layout12 p.vorbehalt {
    color: #a05845;
    font: bold 20px Arial,Helvetica,sans-serif;
    margin-top: -10px;
}
.contentelement {
	width:522px;
}
#layout12 .contentelement {
    margin-top: 17px;
}
#layout12 .termin {
	border-top:1px solid #e5e5e5;
	clear:both;
	padding: 5px 0;
}
#layout12 .termin .datum {
	background:url(../images/icon-clock.png) no-repeat 0 1px;
	color:#58585a;
	float:left;
	font:11px Arial, Helvetica, sans-serif;
	padding:0 0 0 16px;
	width:84px;
}
#layout12 .termin .text {
	color:#1f6f9b;
	float:left;
	font:bold 13px Arial,Helvetica,sans-serif;
	padding:0;
}
#layout12 .termin .text a {
	color:#1f6f9b;
	font:bold 13px Arial,Helvetica,sans-serif;
}
#layout12 .termin .ort {
	clear:both;
	color:#58585a;
	font:11px Arial, Helvetica, sans-serif;
	padding: 4px 0 0 100px;
}
#layout12 div, #layout12 p {
    line-height: 13px !important;
}
#layout13 {
	background:url(../images/homeLayout13.png) no-repeat 0 0;
    float: left;
	height:87px;
	left:-19px;
	padding: 0 0 0 180px;
    position: relative;
    top: -38px;
	line-height: 12px;
    width: 421px;
}
#layout13 ul {
	list-style:none;
}
#layout13 ul li {
	
}
#layout13 ul li a {
	background:url(../images/layout13-list-style.png) no-repeat 0 5px;
	color: #818487;
    font:bold 11px Arial,Helvetica,sans-serif;
    padding: 0 0 0 8px;
}
#layout13 ul li a:hover {
	color: #923820;
	text-decoration:none;
}
.listContainer1 {
	margin: 0;
	display: flex;
}
.listCol1, .listCol2, .listCol3 {
	float:left;
	padding:0 11px;
	align-self: flex-start;
}

.listCol1, .listCol2, .listCol3 {
	border-left:1px solid #bac4cb;
	margin:12px 0 0 0;
}
.listCol1 {
	padding-left:0;
	border-left: none;
}
.fahrplan {
	background:url(../images/layout13-list-style.png) no-repeat 6px 8px #fff;
    clear: both;
	color: #818487;
    display: block;
    float: right;
	font:bold 11px Arial,Helvetica,sans-serif;
    height: 17px;
    margin: 10px 30px 0 0;
    padding: 2px 0 0 4px;
    text-align: center;
    width: 126px;
}
.fahrplan:hover {
	color: #923820;
	text-decoration:none;
}
#footer {
	background: url("../images/home-footer_old.jpg") no-repeat scroll 0 0 transparent;
	padding-top:22px;
}
.typo3-editPanel {
	left: 399px;
    position: absolute;
    top: 61px;
	width: 125px;
}
#layout01 #layout03 #layout07 #layout08 .fussball {
    float: left;
    position: absolute;
    right: -4px;
    top: 4px;
    z-index: 3;
}
@-moz-document url-prefix() {
#layout12 div, #layout12 p {
    line-height: 12px !important;
}
#layout13 ul li a {
	letter-spacing: -0.5px;
}
}